[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=The Sexy Brutale

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2018/02/the-sexy-brutale.html
steamAppId=552590
gameLauncherExe=game.exe
gameLauncherArguments=-window-mode exclusive
toolExe=
waitForToolExit=false
passGameExeToTool=false
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
allow3dMigotoUpdate=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
helixPostUpdated=1518022407
installDirName=The Sexy Brutale
renderApi=DirectX9
gameEngine=
cmFlag=
stereoRefreshRate=2
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=thesexybrutale

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=game
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/2991329-box_tsb.png
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/4everAwake/3d_fix_The_Sexy_Brutale.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=

[features]
wrapperType=Helixmod_DX9_new
wrapperVersion=14.03.02
iniFileProvided=true
wrapperArchitecture=x32

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
